#!/bin/bash

array=( pt pt+h h2 )
for i in "${array[@]}"; do
  cp submit.sh-jdftx $i/1-dft/submit.sh
  cp submit.sh-jdftx $i/3-exx/submit.sh
  cp submit.sh-jdftxwfn $i/4-wfn/submit.sh
  cp submit.sh-bgw $i/5-rpa/submit.sh
done

